.post-header .title_wrapper {padding-left:0px !important;clear:both;}
.the_content_wrapper img.aligncenter {border:4px solid #F0F3F5;max-width:98%;}
.post-header {margin-bottom:10px !important;}
.post-header .title_wrapper h1 {margin:0 !important;padding-top:10px !important;}
#ts-crumbs {width:100%;min-height:30px;margin: 0;}
#ts-crumbs li {float:left;}
#ts-crumbs li::after {  margin: 0 5px 0 0 !important;  content: '>';  width: 1%;  }
#ts-crumbs li:last-child {display:none;}
#ts-crumbs li:last-child::after {content:'';}
#ts-crumbs.homepage li:last-child {display:inline;}
.section-post-related .post-related .date_label {z-index: 10 !important;}
.post-wrapper-content {margin-top: 2%;}
#Filters .filters_buttons, .filters_wrapper {background-image: none !important;background:#F0F3F5;}
.filters_wrapper {margin-top:0 !important;}
#Filters .filters_wrapper ul li.current-cat a {border-color:#CB3626 !important;}
#Filters .filters_wrapper ul li {width:auto !important;}
#Filters .filters_wrapper ul li.close a::before {content:'X';color:#fff;}
#Filters li.authors {display:none;}
.section-post-related .format-standard.no-img .image_frame {background-color: rgba(255, 255, 255,.5); background-image: none !important;}
.icon_twitter_large {font-size:10em;color:#4B4A4B;}
.tweet_timesheets {padding:25% 0 0 0;}
.with_aside .sections_group {width: 75%;margin-left: 3%;}
.section-post-related .format-standard.no-img .image_frame {height:auto !important;}
.post-related .desc h4 a:hover {color:#CB3626;text-decoration:underline;}
.post-related .image_frame:hover {border-color:#ccc;}
.post-related .desc {width: 88%;float: right;}
.video-container {margin:25px 0 !important}
.post-wrapper-content blockquote {font-family: "Helvetica Neue 55",Arial,Tahoma,sans-serif !important;font-weight: 400 !important;font-size: 18px !important;background: #f4f4f4;padding: 20px 25px;margin: 25px 0 !important;font-style: italic;border-left: 4px solid #CB3626;color: #555;}
.addthis_responsive_sharing {display:none;}
.sidebar h3 {font-size:21px;}
#Error_404 .error_desk p .check {display:block;}
.error_desk a.button_filled {color:#ffffff !important;}
.sections_group .section-post-header {padding-top: 3%;}
.post-wrapper-content .section_wrapper .the_content_wrapper {margin:0 !important}
.section-post-header .one {width:100%;margin-right:0;}
.featured-image {margin:1% 0 1% 0 !important;  display:block;height:auto;max-height:400px;background-repeat: no-repeat;background-position: center;background-size: 100% auto;min-height:400px;}
.site-header, .site-footer {font-size: 0.9em !important;line-height: 1.4 !important;}
.site-footer .container {font-size:16px !important; max-width: 1096px;}
.site-footer h4 {font-size:14px;}
.info-area {font: 1em/1.4 'helvetica-neue-55', Helvetica, Arial, sans-serif;}
p.form-submit {clear: both;display: block;width: 100%;text-align: right;}
.commentlist #commentform {margin-left: 5%;width: auto;}
.comment-form-comment textarea {width: 99%;}
.chalt {background: #EEEEEE !important;}
input[type="search"]:focus {background-color: #FFFFFF !important;border-color: #CECECE !important;color: #666666 !important;}
.site-footer h4 {font-weight: bold !important;}
.author-bio h4 {font-size: 1em !important;margin-top: -1%;font-style:italic;}
.bio-social {font-size: 0.9em;margin: 0 5px 0 5px;}
.bio-social:hover {color: #CB3626;}
.author-bio .author-img {border-radius: 50%;}

/* AU Override Fixes For New Header */
.ts-angle-down {display:inline !important;}
.responsive-menu a {
    text-transform: none !important;
}

/* WORDPRESS ADMIN BAR FIXES */
body.admin-bar .site-header {margin-top: 32px;}
/* CURRENT THEME ADDS MARGIN TO ALL TYPES OF INPUTS */
.site-search input[type="search"] {margin-bottom:0;}

@media only screen and (min-width: 760px) {
    .featured-image {min-height:400px !important;}
}

@media only screen and (max-width: 767px) {
    .tweet_timesheets {padding:0;}
    .with_aside .sections_group {margin-left: 0;}
    #ts-crumbs {margin-left:0;}
    .post-related .desc {width: 95%;float: right;}
    .addthis_responsive_sharing {display:block;text-align:center;}
    .featured-image {min-height:300px !important;}
    body.admin-bar .site-header {margin-top: 46px;}
    .author-bio img {display:none;}
}
@media only screen and (min-width: 1100px) {
    .responsive-menu > li:hover > ul {
        left: 0 !important;
    }
    .responsive-menu > li:hover > a,
    .responsive-menu > li:hover > a:hover {
        color: #666666 !important;
    }
    .responsive-menu > li:hover > ul {
        webkit-box-shadow: 0px 2px 0px 0px rgba(224,31,38,0.75) !important;
        -moz-box-shadow: 0px 2px 0px 0px rgba(224,31,38,0.75) !important;
        box-shadow: 0px 2px 0px 0px rgba(224,31,38,0.75) !important;
        background: transparent !important;
    }
}

/************** Eliminate Link overlays ******************/
.image_frame:not(.no_link) .image_wrapper img:not(.ls-l) {margin-bottom: 0 !important;}
.image_wrapper .image_links, .image_wrapper .mask { display:none !important;  }
.image_frame:hover { background: transparent; }
.image_frame:hover .image_wrapper img, .image_frame.hover .image_wrapper img {  top: 0 !important;  }